if (typeof window < "u") {
  let n = function(t) {
    return function(...i) {
      try {
        return t.apply(this, i);
      } catch (e) {
        if (e instanceof DOMException && e.message.includes("has already been used with this registry") || e.message.includes("Cannot define multiple custom elements with the same tag name"))
          return !1;
        throw e;
      }
    };
  };
  customElements.define = n(customElements.define), import("../components/PlayerProfileInfo-BuU86spo.js").then(({ default: t }) => {
    !customElements.get("player-profile-info") && customElements.define("player-profile-info", t.element);
  });
}
